#335 Account link doesn't Work in Mavericks OSX

1.1.0
closed-fixed
Pat O
Mac OSX (5)
5
2014-06-28
2014-02-21
Anonymous
No

MMEX 1.0.0.1 opens on my Macbook Pro and I can see the individual accounts but I cannot open any of them. The account name merely highlights. This on a clean Mavericks installation. Previous versions of MMEx do work.

Discussion

  • guanlisheng

    guanlisheng - 2014-03-14

    Ticket moved from /p/moneymanagerex/feature-requests/302/

     
  • guanlisheng

    guanlisheng - 2014-03-14

    It is one bug on Mac and moved from feature-requests.

     
  • guanlisheng

    guanlisheng - 2014-03-16
    • summary: Doesn't Work in Mavericks OSX --> Account link doesn't Work in Mavericks OSX
     
    • guanlisheng

      guanlisheng - 2014-06-08

      you can try v1.1 alpha release.

      --Lisheng
      2014年3月16日 下午11:39于 "guanlisheng" guanlisheng@users.sf.net写道:

      • summary: Doesn't Work in Mavericks OSX --> Account link doesn't Work
        in Mavericks OSX

      [bugs:#335] Account link doesn't Work in Mavericks OSX

      Status: open
      Group: 1.0.1.0
      Labels: Mac OSX
      Created: Fri Feb 21, 2014 06:43 PM UTC by Anonymous
      Last Updated: Fri Mar 14, 2014 06:36 AM UTC
      Owner: nobody

      MMEX 1.0.0.1 opens on my Macbook Pro and I can see the individual accounts
      but I cannot open any of them. The account name merely highlights. This
      on a clean Mavericks installation. Previous versions of MMEx do work.


      Sent from sourceforge.net because you indicated interest in <
      https://sourceforge.net/p/moneymanagerex/bugs/335/>

      To unsubscribe from further messages, please visit <
      https://sourceforge.net/auth/subscriptions/>

       
  • Anonymous - 2014-04-18

    Same problem with Mountain Lion

     
  • Nikolay

    Nikolay - 2014-06-08
    • status: open --> pending-fixed
    • assigned_to: Pat O
     
  • Nikolay

    Nikolay - 2014-06-08

    should work now

     
  • Anonymous - 2014-06-14

    @Nikola, should work now which version?

     
  • Nikolay

    Nikolay - 2014-06-14

    1.1.0.RC1

     
  • Nikolay

    Nikolay - 2014-06-25

    Any news here?

     
  • Pat O

    Pat O - 2014-06-26

    Still crashing in RC2

     
  • Pat O

    Pat O - 2014-06-28

    seems fixed

     
  • Nikolay

    Nikolay - 2014-06-28
    • status: pending-fixed --> closed-fixed
     

Log in to post a comment.